Subject: Re: [Anima] New Version Notification for draft-richardson-enrollment-roadmap-03.txt

From: Michael Richardson <[email-masked]>
Date: Wed, 07 Oct 2020 22:55:15 -0400

At last week's BRSKI extension meeting, I was asked to revise the
enrollment-roadmap document.  It is here.

I had previously abandonned it in favour of content in the IoTDIR wiki, but
many found that difficult to actually find.
I wish our IETF wiki spoke markdown.

There are numerous inaccuracies in the document!
I've tried to update the state of things as I know them.

I would appreciate comments and updates as you know them.
Pull requests to github.com/anima-wg/enrollment-roadmap.git

This is not intended to be adopted or published, but to remain a live document.

    > Name:		draft-richardson-enrollment-roadmap
    > Revision:	03
    > Title:		Device Enrollment in IETF protocols -- A Roadmap
    > Document date:	2020-10-07
    > Group:		Individual Submission
    > Pages:		15
    > URL:            https://www.ietf.org/id/draft-richardson-enrollment-roadmap-03.txt
    > Status:         https://datatracker.ietf.org/doc/draft-richardson-enrollment-roadmap/
    > Htmlized:       https://datatracker.ietf.org/doc/html/draft-richardson-enrollment-roadmap
    > Htmlized:       https://tools.ietf.org/html/draft-richardson-enrollment-roadmap-03
    > Diff:           https://www.ietf.org/rfcdiff?url2=draft-richardson-enrollment-roadmap-03

    > Abstract:
    > This document provides an overview of enrollment or imprinting
    > mechanisms in current IETF protocols.

    > This document is being worked on in the ANIMA-WG, and on github at:
    > https://github.com/anima-wg/enrollment-roadmap

    > Please note that it may take a couple of minutes from the time of submission
    > until the htmlized version and diff are available at tools.ietf.org.

    > The IETF Secretariat

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide